Table of Contents

Class: FtextHandler | ../bkchem/ftext.py
--- | ---
Base Classes |
--- | ---
xml.sax.ContentHandler
Methods |
--- | ---
__init__ characters endElement startElement
| __init__
    __init__ ( self )
| characters
    characters ( self,  data )
| endElement
    endElement ( self,  name )
| startElement
    startElement (
            self,
            name,
            attrs,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1